#menu-mobile ul li a::before {
  margin-right: 31rem;
}


@media only screen and (max-width: 1920px) {
  html,
  body {
    scroll-behavior: smooth;
    overflow-x: hidden !important;
  }

  

  .panel-body a {
    font-weight: 600;
  }

  .right .menu {
    position: absolute;
    top: 90px;
    right: 44rem;
  }

  #menu-mobile {
    display: none;
    position: absolute;
    width: 40%;
    height: calc(100vh - 70px);
    background-color: rgba(223, 37, 124, 1);
    top: 70px;
    right: 0px;
    z-index: 250;
  }

  #menu-mobile ul li {
    list-style: none;
    margin-top: 2rem;
    border-left: 0.25rem solid white;
  }

  #menu-mobile ul li.inicio a {
    margin-left: 5px;
  }

  #menu-mobile ul li.inicio {
    list-style: none;
    margin-top: 1.5rem;
    border-left: none;
  }

  #menu-mobile ul li a.active {
    text-decoration: underline;
  }

  #menu-mobile ul li a {
    font-family: "Poppins", sans-serif;
    font-size: 1.1rem;
    color: white;
    font-weight: 500;
    /* text-indent: 1rem; */
    margin-left: 1rem;
    display: block;
  }

  .right .menu {
    cursor: pointer;
  }

}


@media only screen and (min-width: 1366px) and (max-width: 1920px) { 
  

  #menu-mobile {
    display: none;
    position: absolute;
    width: 40%;
    height: calc(100vh - 70px);
    background-color: rgba(223, 37, 124, 1);
    top: 70px;
    right: 0px;
    z-index: 250;
  }

  .title_banner h2 {
    display: block;
    width: 50%;
    left: 25%;
    position: relative;
}
}

@media only screen and (min-width: 991px) and (max-width: 1365px) {

  h2.titles, h2 {
    font-size: 1.25rem;
    margin-bottom: 20px;
    font-weight: 600;
  }

  #abertura .botao-navegacao-bottom {
    height: 85px;
  }

    #folha-ilustracao,
    #folha-ilustracao img {
    width: auto;
    max-width: 190px;
  }
  #menu-mobile {
    display: none;
    position: absolute;
    width: 100%;
    height: calc(100vh - 70px);
    background-color: rgba(223, 37, 124, 1);
    top: 70px;
    right: 0px;
    z-index: 250;
  }

  .container {
    max-width: none;
  }
  #open-menu-mobile {
    right: 30px;
    margin-top: 20px;
  }
  .section_white-n {
    height: auto;
  }
  .section_white-n .pessoas {
    position: absolute;
    top: 100px;
    left: 495px;
    width: 60%;
    height: auto;
  }
  
}

@media (max-width: 1024px) {

  #abertura .botao-navegacao-bottom {
    height: 110px;
  }

  #abertura .ico-menu {
    display: none; 
    visibility: hidden;  
}

#abertura .ico-menu-mobile {
    position: relative;
    display: flex;
    visibility: visible;
    
    top: 30px;
    left: 0;   
    height: 0;
  }

  #folha-ilustracao,
   #folha-ilustracao img {
    width: auto;
    max-width: 160px;
  }

  #abertura .container-abertura #open-menu-mobile {
      position: absolute;
      top: 0;
      left: 20px;
      z-index: 200;    
  }

  h2.titles, h2 {
    font-size: 1.25rem;
    margin-bottom: 20px;
    font-weight: 600;
  }

  p {
    margin-bottom: .8rem;
  }

   #abertura .ico-menu {
    text-align: left;
  }

  #abertura .logo_dignidade {
    text-align: center;
  }

  section#oque-fazemos {
    background: #fff;    
    padding:0;
    margin: 0;
  }

  section#oque-fazemos .container h2 {
    padding-top: 40px;
  }

  section#oque-fazemos h2 {
    text-align: center;
  }


  section#oque-fazemos .container {
    position: relative;
    background: #f6f6f6;
    background-position: bottom left;
    background-size: contain;
    background-repeat: no-repeat;

    display: block;
    align-items: center;
    padding:0;
    margin: 0;
    margin-top: auto;
  }
/* 
  #oque-fazemos .linha-garantias {
    display: flex;
    justify-content: center;
    margin: auto;

    position: relative;
    background: transparent;
    background-image: url(../media/back-oque-fazemos-mob-1.jpg);
    background-position: bottom left;
    background-size: contain;
    background-repeat: no-repeat;
    padding:0;
  } */

  #oque-fazemos .linha-garantias {
    display: block;
    margin: auto 30px;
  }

  #oque-fazemos .linha-garantias .box-garantias {
    max-width: 60%;
  }

  #oque-fazemos #como-funciona .container {
    background: transparent;
  }

  div#como-funciona {
      margin-top: 0;
  }

   #oque-fazemos .linha-garantias .box-garantias {
    background: var(--cor-principal);
    font-family: var(--fonte-1);
    font-size: 1.25rem;
    min-height: 180px;
    border-radius: 35px 0 35px 0;
    border: 0;
    padding-bottom: 10px;
    margin: 25px auto;
  }

   #oque-fazemos #como-funciona .row-como-funciona {
    text-align: center;
    margin-left: 25%;
    margin-right: auto;
  }

 #oque-fazemos #como-funciona .row-como-funciona p {
    font-weight: 700;
  }

  div#como-funciona .box-como {
    display: block;
    text-align: center;
    margin: 6px auto;
    margin-bottom: 35px;
  }
  
  #oque-fazemos #como-funciona {
    position: relative;
    background: transparent;
    background-image: url(../media/back-oque-fazemos-mob-2.jpg);
    background-position: top left;
    background-size: contain;
    background-repeat: no-repeat;
    padding:0;
  }

  #oque-fazemos .linha-garantias .box-garantias:last-child {
      margin-right: auto;
  }

  section#por-que {
    position: relative;
    background-color: transparent;
    background-image: url(../media/back-box-fotos-m.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
    display: block;
    align-items: center;
    padding: 0;
    padding-top: 50px;
    margin: 0 auto;
  }

  #por-que #slider-porque {
    display: block;
    visibility: visible;
    padding-bottom: 40px;
  }

  #por-que .line-fotos-porque {
    display: none;
    visibility: hidden;
  }

  section#por-que #slider-porque .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 0;
  }

  

  #por-que #mulher-ilustracao {
      display: none;
      visibility: hidden;
  }

  #mao-ilustracao { 
    display: block;
  }

  #mao-ilustracao img {
    top: 0;
    right: 0;
    position: relative;
    max-width: 100%;
    height: auto;
  }

  #por-que .bloco-quotes {   
    padding: 30px;
    width: 100%;
    max-width: 100%;
  }
  #por-que .linha-quotes {
    padding: 15px;
    margin:auto;
  }
  #por-que .linha-quotes > div {
    margin-left: auto;
  }
  #por-que .bloco-quotes {
    width: 100%;
    min-width: 300px;
    padding: 28px 0;
    margin: 15px auto;
  }

  #por-que .bloco-quotes-destaque {
    margin-bottom: 10px;
  }
  
  #por-que .linha-quotes {
    padding: 0;
  }

  #por-que .bloco-quotes .quote-top,
  #por-que .bloco-quotes .quote-bottom {
    max-width: 106px;
  }

  #por-que .bloco-quotes-destaque {
    margin: -15px;
    padding: 15px;
    background-size: 106px, 106px;
  }

  section#implantacao {
    background-size: contain;
  }

  #implantacao .linha-como {
    padding: 0;
    margin-top: 50px;
  }

  #flor-ilustracao img {
    position: absolute;
    top: -340px;
    right: -30px;
    max-width: 104px;
    height: auto;
    padding-left: 10px;
  }

  

  #implantacao .implantacao {
    margin-right: 14%;
    z-index: 10;
  }

  section#sobre-pobreza-menstrual {
    background: #f6f6f6;
    min-height: 100px;
  }
  section#sobre-pobreza-menstrual #container-quadrinhos {    
    background-image: url(../media/back-quadrinhos-m.png);
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0;
    margin: 0;
    min-height: 673px;
  }
  
  section#sobre-pobreza-menstrual #slider-quadrinhos img {    
    max-height: 320px;
    padding-bottom: 50px;
  }

  #sobre-pobreza-menstrual .line-quadrinhos {
    padding: 15px;
    padding-top: 65px;
  }

  #sobre-pobreza-menstrual .line-quadrinhos.slider {
    padding: 15px;
  }

  .swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,14px))!important;
    height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,14px))!important;
  }
  /* #noticias .container {
    padding-top: 35px;
  } */
  section#noticias .container {
    text-align: center;
  }

  section#noticias .destaque-texto {
    text-align: left;
  }

  footer a {
    font-size: 12px!important;
  }

  
}

@media screen and (max-width: 991px) {
  #abertura .conteudo-abertura {
    max-width: 100%;
    padding-top: 15px;
  }

  .conteudo-abertura h1 {
    font-weight: 500;
    font-size: 1.7rem;
    line-height: 1.3;
  }

  .conteudo-abertura {
    padding: 0 220px;
  }
  
  #abertura-ilustracao {
    height: 533px;
    max-height: 533px;
    width: 100%;
    right: 0;
  }

  section#oque-fazemos #abertura-ilustracao img {
    max-width: 248px;
    height: auto;
  }
  
  #abertura .botao-navegacao-bottom {
    height: 100%;
    padding-bottom: 70px;
  }

  br.hidden-mobile {
    display: none;
    visibility: hidden;
  }
  .logo_dignidade {
    width: 100%;
    max-width: 230px;
    padding: 0;
    margin-bottom: 35px;
  }

  .conteudo-abertura {
      text-align: center;
  }

  #slider-quadrinhos {
    display: block;
    visibility: visible;
  }

  #quadrinhos {
      display: none;
      visibility: hidden;
  }
}

@media screen and (max-width: 768px) {
  html,
  body {
    scroll-behavior: smooth;
    overflow-x: hidden !important;
  }

  h2.titles, h2 {
    font-size: 1.2rem;
    text-align: center;
  }


  .conteudo-abertura h1 {
    font-weight: 600;
    font-size: 1.2rem;
  }

  #abertura .conteudo-abertura {
    padding: 15px;
  }

  #abertura .logo_dignidade {
    text-align: center;
    max-width: 206px;
}
  #oque-fazemos .linha-titulo > div{
    padding: 0;
    margin: 0;
}

  .conteudo-abertura {
    padding: 0 60px;
  }

  #flor-ilustracao img {
    position: absolute;
    top: -345px;
    right: -30px;
    max-width: 94px;
    height: auto;
    padding-left: 10px;
  }

  #abertura .botao-navegacao-bottom img {
     height: 50px;
     width: auto;
  }

  #oque-fazemos .linha-garantias .box-garantias {
    max-width: 100%;
  }

  #sobre-pobreza-menstrual .line-numeros {
    display: block;
  }

  #sobre-pobreza-menstrual .numeros {    
    max-width: 90%;
  }

  #sobre-pobreza-menstrual .container {
    padding-top: 15px;
  }
  
  #folha-ilustracao,
   #folha-ilustracao img {
    width: auto;
    max-width: 100px;
  }
  
  #abertura .container-abertura .ilustracao-desktop {
    display: none;
    visibility: hidden;
    }

    #abertura .container-abertura .ilustracao-mobile {
        display: block;
        visibility: visible;
    }

    section#oque-fazemos .linha-titulo {
      justify-content: left;
      margin-left: 20px;
    }

    section#oque-fazemos #abertura-ilustracao {
      top: -65px;
      width: fit-content;
      height: fit-content;
    }
    
    section#oque-fazemos #abertura-ilustracao img {
      max-width: 135px;
      height: auto;
    }
    

    section#oque-fazemos h2 {
      font-size: 1.2rem;
    }

  #menu-mobile {
    display: none;
    position: absolute;
    width: 100%;
    height: calc(100vh - 70px);
    background-color: rgba(223, 37, 124, 1);
    top: 70px;
    right: 0px;
  }

  #oque-fazemos .linha-garantias .box-garantias p {
    line-height: 1.5;
  }
  #oque-fazemos .linha-garantias .box-garantias {
    font-size: 1.2rem;
    min-height: 160px;
  }
  #oque-fazemos .box-garantias .icons {
    padding-bottom: 8px;
  }
  
  #oque-fazemos #como-funciona .row-como-funciona {
    padding: 10px;
  }
  #oque-fazemos #como-funciona .row-como-funciona h2 {
    text-align: center;
  }

  section#oque-fazemos .container {
    background: #f6f6f6;
    background-image: url(../media/back-oque-fazemos-mob-1.jpg);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: contain;
  }

  #por-que .linha-quotes {
      padding: 0;
  }

  #por-que .linha-quotes > div {
    padding: 0;
    margin: 0;
  }

  
 
}

@media (max-width: 424px) {

  .logo_dignidade {
    max-width: 430px;
  }

  #folha-ilustracao,
   #folha-ilustracao img {
    width: auto;
    max-width: 50px;
  }

  #abertura .container-abertura .ilustracao-desktop {
    display: none;
    visibility: hidden;
    }

    #abertura .container-abertura .ilustracao-mobile {
        display: block;
        visibility: visible;
    }

  #menu-mobile {
    display: none;
    position: absolute;
    width: 100%;
    height: calc(100vh - 70px);
    background-color: rgba(223, 37, 124, 1);
    top: 70px;
    right: 0px;
  }

  .container {
    max-width: none;
  }
  #open-menu-mobile {
    right: 30px;
    margin-top: 20px;
  }
 

  footer a {
    margin: 0;
  }
  footer img {
    max-width: 100px;
    height: auto;
    margin-top: 21px;
    margin-right: 10px;
  }
}

@media only screen and (max-width: 375px) {
 
  #menu-mobile {
    display: none;
    position: absolute;
    width: 100%;
    height: calc(100vh - 70px);
    background-color: rgba(223, 37, 124, 1);
    top: 70px;
    right: 0px;
    z-index: 250;
  }

  .container {
    max-width: none;
  }
  #open-menu-mobile {
    right: 30px;
    margin-top: 20px;
  }
 
  footer a {
    margin: 0;
  }
  footer img {
    max-width: 100px;
    height: auto;
    margin-top: 21px;
    margin-right: 10px;
    margin-left: 10px;
  }

}


section.govsp-topo {
  position: relative;
  z-index: 999!important;
}